<!--Formular, ktery ma dva inputy-->
<!--Inputy budou mit nad sebdou popisek-->
<!--Pridat tlacitko-->

<!--button, input, label -->

<a [routerLink]="['/users']">User list</a>
<a [routerLink]="['/users/1']">User detail</a>

<app-button label="Submit" [isGreen]="true"></app-button>
<app-button label="Click"></app-button>

<!--<div class="container">-->
<!--  <h1>Cool company</h1>-->

<!--  <form [formGroup]="form" (submit)="onSubmit(form.value)">-->
<!--    <div class="group-form">-->
<!--      <label for="email">Email:</label>-->
<!--      <input id="email" type="text" formControlName="email">-->
<!--    </div>-->

<!--    <div class="group-form">-->
<!--      <label for="password">Password:</label>-->
<!--      <input id="password" type="password" formControlName="password">-->
<!--    </div>-->

<!--    <div class="button-group">-->
<!--      <button type="submit" [disabled]="!form.valid">Submit</button>-->
<!--    </div>-->
<!--  </form>-->
<!--</div>-->



<div *ngIf="isVisible">Jsem videt</div>
















<!--<div>{{myFirstText}}</div>-->

<!--<ul>-->
<!--  <li *ngFor="let user of users; trackBy: trackByFn">-->
<!--    <div>{{user.firstName}} {{user.lastName}}</div>-->
<!--&lt;!&ndash;    <div>{{user.lastName}}</div>&ndash;&gt;-->
<!--  </li>-->
<!--</ul>-->

<!--<div>{{defaultValues | json}}</div>-->

<!--<div>-->
<!--  <label for="firstName">Jmeno</label>-->
<!--  <input id="firstName" type="text" [value]="newUser.firstName" (keyup)="onFirstNameChange($event)">-->
<!--</div>-->

<!--<div>-->
<!--  <label for="lastName">Prijmeni</label>-->
<!--  <input id="lastName" type="text" [value]="newUser.lastName" (keyup)="onLastNameChange($event)">-->
<!--</div>-->

<!--<button (click)="onAddUser()">Pridej hodneho pana</button>-->

<router-outlet></router-outlet>
